@charset "utf-8";


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}

/*
.navthird ul{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#af8222,#af8222 );border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
#container .navthird ul a{color:#fff;font-weight: 900;padding: 10px 3px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.navthird ul li:hover{background-color: #c9bc9c;}
*/

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#header nav li.nac01 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}
.about{background-image: url("../images/main_about.jpg");background-repeat: no-repeat;background-position: center top;}

}

@media screen and (max-width: 768px) {
.about{}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_about.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/

.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

}
